<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:og="http://opengraphprotocol.org/schema/" xml:lang="es" lang="es">
  <head>
    <meta http-equiv="Content-Type" content="text/html; charset=ISO-8859-1" />
    <meta http-equiv="content-language" content="es">
    <title> La Villa de Colima de la Nueva Espa&ntilde;a. Siglo XVI. Volumen II. (Cajas 12-20) </title>
    <link rel="shortcut icon" href="favicon.png" type="image/png" />
    <script type="text/javascript" src="https://ajax.googleapis.com/ajax/libs/jquery/1.7.2/jquery.min.js"></script>
    <!-- incluir los scripts -->
    <script src="js/jquery.js" type="text/javascript" charset="utf-8"></script>
    <link rel="stylesheet" href="css/prettyPhoto.css" type="text/css" media="screen" charset="utf-8" />
    <script src="js/jquery.prettyPhoto.js" type="text/javascript" charset="utf-8"></script>
    <!-- Inicializando la galeria -->
    <script type="text/javascript" charset="utf-8">
      $(document).ready(function(){
        $("a[rel^='prettyPhoto']").prettyPhoto();
      });
    </script>
  </head>
  <link href="estilos.css" type="text/css" rel="stylesheet">
  <body>
    <center>
      <table border='0' cellpadding="0" cellspacing="0" width="990" height="100%" bgcolor='white'>
        <tr>
          <td>
            <img src="imgs/baner.png" border='0' />
            <!-- --------- CABEZA----------- -- >
		<table border='0' cellpadding="0" cellspacing="5" width="100%" bgcolor='#000000'>
		<tr>
		  <td> <img src="imgs/ahmclogo.jpg" border='0' /></td>
		  
		  <td width="90%" align='center'> 
		  
		    <div class="TITULO1">
		    <span class="letraT1u">L</span>A <span class="letraT1u">V</span>ILLA <span class="letraT1">D</span>E <span class="letraT1u">C</span>OLIMA <span class="letraT1">D</span>E <span class="letraT1">L</span>A <span class="letraT1u">N</span>UEVA <span class="letraT1u">E</span>SPA&Ntilde;A<br>
            <span class="letraT1u">S</span>IGLO <span class="letraT1">X</span>VI
             </div> 
			<div class="TITULO2">
			 VOLUMEN II &nbsp;&nbsp;&nbsp;&nbsp;   (CAJAS 12-20)
			</div>
			
         </td>
		  </tr>
		</table>
	<!-- --------------------------- -->
          </td>
        </tr>
        <tr>
          <td>
            <!-- ------------MENU----------- -->
            <table border='0' cellpadding="0" cellspacing="0" width="100%" bgcolor='#000000'>
              <tr class='TABLAmenu'>
                <td colspan=''>
                  <div class='menu'>
                    <a href='inicio.php?inicio'> <span class='menuopt'> Inicio </span></a>
                    | 
                    <a href='inicio.php?buscador'> <span class='menuopt'> B&uacute;squeda </span></a>
                    | 
                    <a href='inicio.php?siglas'> <span class='menuopt'> Siglas y bibliograf&iacute;a  </span></a>
                    | 
                    <a href='inicio.php?creditos'> <span class='menuopt'> Cr&eacute;ditos </span></a>
                    | 
                    <a href='inicio.php?mas'> <span class='menuopt'> M&aacute;s informaci&oacute;n </span></a>
                  </div>
                </td>
                <td>
                  <div style='text-align:right; padding: 10px 0px;'>
                    <a href='https://casadelarchivo.colima.gob.mx/sigloxvi/' target='_blank' title='Versión anterior' style='color:#aaa;'> <b>Vol. I (1-11)</b></a>
                    <a href='https://casadelarchivo.colima.gob.mx/sigloxvi_2/' target='_blank' title='Versión anterior' style='color:#aaa;'> <b>Vol. II (12-20)</b></a>
                  </div>
                </td>
                <td> &nbsp;&nbsp;
                  <a href='cambiar_idioma.php?lang=en' title='Inglés'> <img src='imgs/usa.png' border='0' alt='ES' title='inglés' /></a>        </td>
              </tr>
            </table>
            <!-- --------------------------- -->
          </td>
        </tr>
        <tr height='380'>
          <td height="100%" valign='top'>
            <form method='post' action='inicio.php?buscador'>
              <div align='right'>
                B&uacute;squeda r&aacute;pida<input name='q' type='text' value=''>
                <input type='submit' value='Buscar' name='buscar'>
              </div>
            </form>
            <script type='text/javascript'>
              //<!--
              				var font_min=0.6;
              				var font_max=3.0;
              				var font_original=1.0;
              				var font_tmp=1.0;
              				function increaseFontSize()
              				{
              					if(font_tmp<font_max){font_tmp+=0.2}
              					changeFontSize();
              				}
              				function decreaseFontSize() {
              					if(font_tmp>font_min){font_tmp-=0.2}
              					changeFontSize();
              				}
              				function originalFontSize(){
              					font_tmp=font_original;
              					changeFontSize();
              				}
              				function changeFontSize(){
              					var spant = document.getElementById('article_content1');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              					var spant = document.getElementById('article_content2');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              					var spant = document.getElementById('article_content3');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              				}
              			// -->
            </script>
            <div style='padding:10px;'>
              <div style='margin:0px 10px;'>
                <table border='0' cellspacing='0' cellpadding='10' width='100%'> 
                  <tr bgcolor='#ffeead' valign='top'>
                    <td align='center' width='35%'>
                      Documento de fecha: 
                      <div style='font-size:1.2em;'><b> 1598. Julio, 24 </b></div>
                    </td>
                    <td width='20%'>
                      &nbsp;
                    </td>
                    <td align='center' width='35%'>
                      <div style='font-size:1.2em; text-align:center;'>
                        Ubicación física del documento original: <br />
                         
                        <div style='font-size:1.2em; text-align:center;'><b> Caja 26, exp. 57,  ff. 84-86vta.</b> </div>
                      </div>
                    </td>
                    <td align='right' valign='bottom'>
                      <img alt='' style='cursor:pointer;' onclick='decreaseFontSize();' src='imgs/decrementar-font.png' >
                      <img alt='' style='cursor:pointer;' onclick='originalFontSize();'src='imgs/simbolo-font.png' >
                      <img alt='' style='cursor:pointer;' onclick='increaseFontSize();' src='imgs/incrementar_font.png' >
                    </td>
                  </tr>
                </table>
                <div style='background-color:#ffeead; color:#555; padding:0px 10px;' id='article_content1'>
                  <table border='0' width='100%'>
                    <tr>
                      <td valign='top'><b>Resumen:&nbsp;&nbsp;&nbsp; </b></td>
                      <td valign='top'><i>Alonso y Antonio Carrillo de Guzmán se reparten una huerta de cacao que tenían en mancomunidad en el Valle de Caxitlan.</i></td>
                    </tr>
                     </table>
                </div>
                 </div>
                
              <div class='ficha' id='article_content2'>   
                <table border='0' width='100%' cellpadding='10'>
                  <tr>
                    <td valign='top'><b>Contenido: </b></td>
                    <td valign='top'>Alonso Carrillo de Guzmán y Antonio Carrillo de Guzmán, hermanos, vecinos que son de la Villa de Colima de la Nueva España, dijeron que tenían una huerta de cacao en el Valle de Caxitlan,<sup><a href='#sup10213' title='A este propósito, la escritura trunca que transcribimos: supra, regº 1037.' class='tooltip' name='ret10213'>[1]</a></sup> en esta Provincia de Colima, linde con el Río de Caxitlan, por la una parte, hacia el poniente, y hacia el oriente, con el Cerro del Colimote, Camino Real en medio; y por la una cabezada, hacia arriba, tierras de Juan Ruiz de Ribera, y por la otra parte, hacia abajo, con un cuarto de cacao que yo, el dicho Alonso Carrillo hube del dicho Juan Ruiz de Ribera y de Pedro Ruiz,<sup><a href='#sup10214' title='Pedro Ruiz de Ribera. Ésta es la única mención suya que hemos hallado en estos expedientes.' class='tooltip' name='ret10214'>[2]</a></sup> su hermano. <br />
                       La cual dicha güerta está repartida en ocho cuartos de árboles de cacao y la hubimos parte della de la herencia de nuestro padre, y parte della por compra de nuestros hermanos.<sup><a href='#sup10215' title='Los hermanos Carrillo de Guzmán eran hijos del conquistador Jorge Carrillo, vecino de Colima, y de Francisca de Nava, quien declaró que tuvo de ella seis hijos e hijas. Nosotros tenemos identificados a Alonso y Antonio, otorgantes de esta escritura, el Padre Manuel de Guzmán, avecindado en México ?infra, reg° 1056?, y una mujer que casó con Hernando de Aguilera, vecino de México -supra, reg° 1034-.' class='tooltip' name='ret10215'>[3]</a></sup> <br />
                       Y desde que las poseemos hasta agora la habemos poseído y [...]partiendo entre nosotros el fruto que ha dado igualmente el uno como el otro y el otro como el otro. <br />
                       Han concertado ahora hacer partición de la dicha huerta hermanablemente, en la manera siguiente: la arboleda de la dicha güerta, para que cada uno goce del usufruto de la que le cupiere y no más, quedándose las casas que cada uno de nos en ella tiene en el asiento en que están por propias de cada uno como lo son. <br />
                       Los dichos ocho cuartos de cacao en la dicha güerta se nombran los cuatro que en ellas están hacia el dicho Río de Caxitlan, como está deslindado, el uno que da hacia arriba [...];<sup><a href='#sup10216' title='Borrado.' class='tooltip' name='ret10216'>[4]</a></sup> el Cuarto de los Limones[...],<sup><a href='#sup10217' title='Borrado.' class='tooltip' name='ret10217'>[5]</a></sup> que están hacia el Cerro del Colimote, se llaman el primero el Cuarto de San Miguel, y el segundo, más abajo, el Cuarto de Santiago, y el tercero, más abajo, el Cuarto de San Pedro, y el cuarto y último, más abajo, el Cuarto de Juan Ruiz, y que son los dichos ocho cuartos susodichos, de los cuales parece que de el dicho cuarto que llaman de Juan Ruiz sale una cabezada que va a juntarse con el Cuarto de los Limones hacia el río y por en medio de ambos pasa la acequia de agua con que se riega la dicha güerta, haciendo un anconada<sup><a href='#sup10218' title='Anconada: Ensenada para fondear: Casares (1981), 49. Boyd-Bowman (1971) no registra anconada. Aquí se trata tal vez de una pequeña laguna o represa de agua.' class='tooltip' name='ret10218'>[6]</a></sup> frontero de la dicha acequia que viene desde lo alto de la dicha güerta por el medio de toda ella hasta abajo que da vuelta al dicho Cuarto de los Limones[...], cantidad de once hiladas de árboles de cacao que junto a estas once hiladas con el dicho Cuarto de los Limones viene la dicha acequia derecha sin hacer vuelta ninguna como la hace el dicho cuarto. <br />
                       Y para que en estos no haya engaño, cada uno de nosotros ha tomado de la dicha güerta cuatro de los dichos cuartos, quedándose el otro con los cuatro restantes. <br />
                       Por lo cual, yo el dicho Alonso Carrillo de Guzmán tomé los dichos cuatro cuartos que están hacia el dicho río, llamados La Guava, Plántanos,<sup><a href='#sup10219' title='Sic, en lugar de plátanos. Plántano está documentado por Boyd-Bowman (1971), 706.' class='tooltip' name='ret10219'>[7]</a></sup>Patastitlan,<sup><a href='#sup10220' title='Patastitlan parece referirse a patlachtle o pataxtle: Cabrera (1984), 106. Si así fuera, lugar donde se da esta variedad de cacao.' class='tooltip' name='ret10220'>[8]</a></sup>Limones; y porque este Cuarto de los Limones tiene menos arboleda que los demás, tomo las once hiladas de la dicha arboleda que están juntas a él del cuarto del dicho Juan Ruiz, con que queda derecha la acequia de la dicha güerta. <br />
                       Y por mí, el dicho Antonio Carrillo de Guzmán, quedan e yo tomé los otros cuatro cuartos [...]:<sup><a href='#sup10221' title='Borrado.' class='tooltip' name='ret10221'>[9]</a></sup>Cuarto de San Miguel, Santiago, San Pedro y de Juan Ruiz, del cual dicho cuarto llamado de Juan Ruiz tengo de tener menos las dichas once hiladas de arboleda del dicho cacao, las cuales desde luego aparto del cuarto y las junto al Cuarto de los Limones que queda a vos, el dicho Alonso Carrillo, mi hermano. <br />
                       Testigos: el Beneficiado Martín de Heredia, Antonio de Ocampo y el regidor Diego Morán, vecinos. <br />
                       Pasó ante el escribano público Toribio de Casso.</td>
                  </tr>
                   </table>
              </div>
              <div class='refficha' id='article_content3'>
                <div> <a href='#ret10213' name='sup10213'>(1)</a> A este propósito, la escritura trunca que transcribimos: supra, regº 1037. </div>
                <div> <a href='#ret10214' name='sup10214'>(2)</a> Pedro Ruiz de Ribera. Ésta es la única mención suya que hemos hallado en estos expedientes. </div>
                <div> <a href='#ret10215' name='sup10215'>(3)</a> Los hermanos Carrillo de Guzmán eran hijos del conquistador Jorge Carrillo, vecino de Colima, y de Francisca de Nava, quien declaró que tuvo de ella seis hijos e hijas. Nosotros tenemos identificados a Alonso y Antonio, otorgantes de esta escritura, el Padre Manuel de Guzmán, avecindado en México ?infra, reg° 1056?, y una mujer que casó con Hernando de Aguilera, vecino de México -supra, reg° 1034-. </div>
                <div> <a href='#ret10216' name='sup10216'>(4)</a> Borrado. </div>
                <div> <a href='#ret10217' name='sup10217'>(5)</a> Borrado. </div>
                <div> <a href='#ret10218' name='sup10218'>(6)</a> Anconada: Ensenada para fondear: Casares (1981), 49. Boyd-Bowman (1971) no registra anconada. Aquí se trata tal vez de una pequeña laguna o represa de agua. </div>
                <div> <a href='#ret10219' name='sup10219'>(7)</a> Sic, en lugar de plátanos. Plántano está documentado por Boyd-Bowman (1971), 706. </div>
                <div> <a href='#ret10220' name='sup10220'>(8)</a> Patastitlan parece referirse a patlachtle o pataxtle: Cabrera (1984), 106. Si así fuera, lugar donde se da esta variedad de cacao. </div>
                <div> <a href='#ret10221' name='sup10221'>(9)</a> Borrado. </div>
              </div>
            </div>
            <center>
              <table border='1' cellpadding='2' cellspacing='0'>
                <tr>
                  <th colspan=10> Documento(s) original(es) </th>
                </tr>
                 
                <tr><!--  cajas/caja26/exp57 -->
                  <td valign='bottom' align='center'><a href='cajas/caja26/exp57/84f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='84f'> <img border=0 src='cajas/caja26/exp57/thumbs/tn_50_84f.jpg'></a> <BR/><font size=-1>84f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja26/exp57/84v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='84v'> <img border=0 src='cajas/caja26/exp57/thumbs/tn_50_84v.jpg'></a> <BR/><font size=-1>84v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja26/exp57/85f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='85f'> <img border=0 src='cajas/caja26/exp57/thumbs/tn_50_85f.jpg'></a> <BR/><font size=-1>85f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja26/exp57/85v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='85v'> <img border=0 src='cajas/caja26/exp57/thumbs/tn_50_85v.jpg'></a> <BR/><font size=-1>85v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja26/exp57/86f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='86f'> <img border=0 src='cajas/caja26/exp57/thumbs/tn_50_86f.jpg'></a> <BR/><font size=-1>86f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja26/exp57/86v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='86v'> <img border=0 src='cajas/caja26/exp57/thumbs/tn_50_86v.jpg'></a> <BR/><font size=-1>86v</font></td>
                </tr>
              </table>
            </center> <br />
          </td>
        </tr>
        <tr class='TABLAT1'>
          <td colspan='3'>
            <div class='pie'>
              <table border='0' width='100%'>
                <tr>
                  <td>
                    <br/>
                    <br/>
                    <br/>
                    ISBN 978-607-701-024-1 <br/>
                    &copy; Derechos Reservados 2013. Archivo Hist&oacute;rico del Municipio de Colima. <a href='inicio.php?admon'><img src='imgs/key.png' border='0' alt='*' /> </a>
                  </p>
                </td>
                <td align='right'>
                  <table width='100%'>
                    <tr>
                      <td><a href='https://casadelarchivo.colima.gob.mx' target='_blank' alt='Archivo Histórico del Municipio de Colima' title='Archivo Histórico del Municipio de Colima' ><img src='imgs/logo4.png' border='0' height='60' /></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.mcu.es/archivos/MC/ADAI/' target='_blank' alt='Cooperación Iberoamericana' title='Cooperación Iberoamericana' ><img src='imgs/logo5.png' border='0'  height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.adabi.org.mx/' target='_blank' title='Apoyo al Desarrollo de Archivos y Bibliotecas de México, A.C., (ADABI)' alt='Apoyo al Desarrollo de Archivos y Bibliotecas de México, A.C., (ADABI)'><img src='imgs/logo1.png' border='0'  height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.aecid.org.mx/' target='_blank' title='Agencia Española de Cooperación para el Desarrollo (AECID)' alt='Agencia Española de Cooperación para el Desarrollo (AECID)'><img src='imgs/logo2.png' border='0'  height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.colima.gob.mx' target='_blank' title='H. Ayuntamiento de Colima' alt='H. Ayuntamiento de Colima'><img src='imgs/logo3.png' border='0' /></a></td>
                    </tr>
                  </table>
                </td>
              </tr>
              <tr>
                <td colspan='2' align='center'>
                </td>
              </tr>
            </table>
          </div>
        </div>
      </td>
    </tr>
      </table>
</center>
<div align='center'><b>636</b> visitas</div>
</body>
</html>